LinuxQuestions.org
Did you know LQ has a Linux Hardware Compatibility List?
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Fedora
User Name
Password
Fedora This forum is for the discussion of the Fedora Project.

Notices

Reply
 
Search this Thread
Old 08-10-2012, 06:42 AM   #1
satimis
Senior Member
 
Registered: Apr 2003
Posts: 3,385

Rep: Reputation: 52
Unable to make Flash Player to work


Hi all,

Fedora 17

I have adobe-release-x86_64-1.0-1.noarch.rpm installed but unable to make Flash Player to work complaining "no flash plugin installed.

I als removed totem-mozplugin and restarted Firebox. Still failed.

Pls help.

TIA

B.R.
satimis
 
Old 08-10-2012, 06:50 AM   #2
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen, DK
Distribution: pclos2014, Slack14.1 DebWheezy, +50+ other Linux OS, for test only.
Posts: 13,522

Rep: Reputation: 2503Reputation: 2503Reputation: 2503Reputation: 2503Reputation: 2503Reputation: 2503Reputation: 2503Reputation: 2503Reputation: 2503Reputation: 2503Reputation: 2503
adobe-release-x86_64-1.0-1.noarch.rpm is the repo file only.
( /etc/yum/repos.d/<adobe*.repo> )

Installing flash : # yum install flash-plugin


.
 
Old 08-10-2012, 10:06 AM   #3
satimis
Senior Member
 
Registered: Apr 2003
Posts: 3,385

Original Poster
Rep: Reputation: 52
Quote:
Originally Posted by knudfl View Post
adobe-release-x86_64-1.0-1.noarch.rpm is the repo file only.
( /etc/yum/repos.d/<adobe*.repo> )

Installing flash : # yum install flash-plugin


.
Thanks for your advice.

It is working now after installing flash-plugin

$ yum list 'flash plugin'
Code:
Loaded plugins: langpacks, presto, refresh-packagekit
rpmfusion-free-updates                                   | 3.3 kB     00:00     
rpmfusion-nonfree-updates                                | 3.3 kB     00:00     
Error: No matching Packages to list
$ yum list flash*
Code:
Loaded plugins: langpacks, presto, refresh-packagekit
Error: No matching Packages to list
$ yum search flash*
Code:
Loaded plugins: langpacks, presto, refresh-packagekit
Warning: No matches found for: flash_plugin_20120810.txt
No Matches found
$ yum search 'flash plugin'
Code:
Loaded plugins: langpacks, presto, refresh-packagekit
========================== N/S Matched: flash plugin ===========================
totem-mozplugin-vegas.x86_64 : Mozilla flash plugin for Totem

  Name and summary matches only, use "search all" for everything.
$ yum search all 'flash plugin'
Code:
Loaded plugins: langpacks, presto, refresh-packagekit
============================ Matched: flash plugin =============================
flash-plugin.x86_64 : Adobe Flash Player 11.2
totem-mozplugin-vegas.x86_64 : Mozilla flash plugin for Totem
Now I found it. I must apply
Code:
search all
B.R.
satimis
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Unable to get Adobi Flash Player triksiklist Linux - Software 2 11-17-2011 08:18 AM
[SOLVED] Please help can't get flash player to work!!! Jacquelinecintron Linux - Software 9 04-13-2011 01:36 AM
unable to get flash player working in 64 bit ubuntu fakie_flip Linux - Software 3 12-17-2007 10:48 PM
unable to install MICROMEDIA FLASH PLAYER reply2vinay Linux - Hardware 4 08-28-2005 04:46 AM
unable to install macromedia flash player abk4523 Fedora 4 08-16-2005 02:24 AM


All times are GMT -5. The time now is 06:46 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration